{
	"modName": "UtilityBelt",
	"keybinds": [{
			"id": "cycle_mines",
			"desc": "Cycle Mines",
			"action": {
				"type": "CallFunction",
				"form": "jags78_UtilityBelt.esl|F99",
				"scriptName": "UtilityBelt:Cycler",
				"function": "NextMine"
			}
		},
		{
			"id": "cycle_grenades",
			"desc": "Cycle Grenades",
			"action": {
				"type": "CallFunction",
				"form": "jags78_UtilityBelt.esl|F99",
				"scriptName": "UtilityBelt:Cycler",
				"function": "NextGrenade"
			}
		}
	]
}